.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.146973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.874023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.738770;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.244636,0.000000,0.000000,0.267637,0,0);-ms-transform:matrix(0.244636,0.000000,0.000000,0.267637,0,0);-webkit-transform:matrix(0.244636,0.000000,0.000000,0.267637,0,0);}
.m2{transform:matrix(0.267623,0.000000,0.000000,0.267637,0,0);-ms-transform:matrix(0.267623,0.000000,0.000000,0.267637,0,0);-webkit-transform:matrix(0.267623,0.000000,0.000000,0.267637,0,0);}
.m0{transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);-ms-transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);-webkit-transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);}
.v0{vertical-align:0.000000px;}
.ls62{letter-spacing:-0.389813px;}
.ls60{letter-spacing:-0.336910px;}
.ls3f{letter-spacing:-0.216000px;}
.ls50{letter-spacing:-0.180000px;}
.lsf{letter-spacing:-0.168000px;}
.ls40{letter-spacing:-0.144000px;}
.ls1a{letter-spacing:-0.135000px;}
.ls55{letter-spacing:-0.126000px;}
.ls24{letter-spacing:-0.120000px;}
.ls51{letter-spacing:-0.117000px;}
.ls56{letter-spacing:-0.114000px;}
.ls49{letter-spacing:-0.100224px;}
.ls53{letter-spacing:-0.099000px;}
.ls33{letter-spacing:-0.097440px;}
.ls44{letter-spacing:-0.093000px;}
.ls14{letter-spacing:-0.091872px;}
.ls2{letter-spacing:-0.090000px;}
.ls38{letter-spacing:-0.087000px;}
.ls3c{letter-spacing:-0.084000px;}
.ls13{letter-spacing:-0.081000px;}
.ls39{letter-spacing:-0.080736px;}
.ls57{letter-spacing:-0.078000px;}
.ls3a{letter-spacing:-0.072000px;}
.ls4a{letter-spacing:-0.069000px;}
.ls37{letter-spacing:-0.066816px;}
.ls59{letter-spacing:-0.033000px;}
.ls35{letter-spacing:-0.028800px;}
.ls1f{letter-spacing:-0.027000px;}
.ls28{letter-spacing:-0.021600px;}
.ls45{letter-spacing:-0.021000px;}
.ls18{letter-spacing:-0.007200px;}
.ls4f{letter-spacing:-0.006000px;}
.ls5{letter-spacing:-0.005568px;}
.ls21{letter-spacing:-0.002784px;}
.ls2b{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.002400px;}
.ls5a{letter-spacing:0.003600px;}
.ls29{letter-spacing:0.009600px;}
.ls48{letter-spacing:0.012000px;}
.lsa{letter-spacing:0.013920px;}
.ls30{letter-spacing:0.015936px;}
.ls27{letter-spacing:0.019200px;}
.ls42{letter-spacing:0.022272px;}
.ls34{letter-spacing:0.024000px;}
.ls61{letter-spacing:0.024003px;}
.ls5b{letter-spacing:0.028800px;}
.ls1e{letter-spacing:0.030624px;}
.ls58{letter-spacing:0.033000px;}
.ls47{letter-spacing:0.033408px;}
.ls23{letter-spacing:0.036192px;}
.ls15{letter-spacing:0.038976px;}
.ls1b{letter-spacing:0.041760px;}
.ls12{letter-spacing:0.044544px;}
.lsd{letter-spacing:0.047328px;}
.ls5f{letter-spacing:0.047334px;}
.ls9{letter-spacing:0.050112px;}
.ls5d{letter-spacing:0.050119px;}
.ls1c{letter-spacing:0.051792px;}
.ls2f{letter-spacing:0.052800px;}
.lsc{letter-spacing:0.052896px;}
.ls5e{letter-spacing:0.052903px;}
.ls3{letter-spacing:0.054000px;}
.ls5c{letter-spacing:0.057008px;}
.ls2a{letter-spacing:0.057600px;}
.ls7{letter-spacing:0.058464px;}
.ls1d{letter-spacing:0.059760px;}
.ls4b{letter-spacing:0.061248px;}
.ls64{letter-spacing:0.061256px;}
.ls46{letter-spacing:0.064032px;}
.ls10{letter-spacing:0.066816px;}
.ls11{letter-spacing:0.069600px;}
.ls26{letter-spacing:0.072384px;}
.ls19{letter-spacing:0.075000px;}
.ls16{letter-spacing:0.075168px;}
.ls31{letter-spacing:0.075696px;}
.ls6{letter-spacing:0.077952px;}
.ls4e{letter-spacing:0.078000px;}
.ls43{letter-spacing:0.080736px;}
.ls3b{letter-spacing:0.081000px;}
.ls66{letter-spacing:0.081011px;}
.ls8{letter-spacing:0.083520px;}
.ls54{letter-spacing:0.084000px;}
.lse{letter-spacing:0.086304px;}
.ls52{letter-spacing:0.087000px;}
.ls20{letter-spacing:0.089088px;}
.ls25{letter-spacing:0.091872px;}
.ls4d{letter-spacing:0.094656px;}
.ls63{letter-spacing:0.094669px;}
.ls36{letter-spacing:0.096000px;}
.lsb{letter-spacing:0.097440px;}
.ls32{letter-spacing:0.100224px;}
.ls22{letter-spacing:0.105792px;}
.ls4c{letter-spacing:0.115200px;}
.ls4{letter-spacing:0.116928px;}
.ls17{letter-spacing:0.119712px;}
.ls3d{letter-spacing:0.120000px;}
.ls1{letter-spacing:0.129000px;}
.ls41{letter-spacing:0.138000px;}
.ls65{letter-spacing:0.144788px;}
.ls2c{letter-spacing:0.168168px;}
.ls2e{letter-spacing:0.172536px;}
.ls3e{letter-spacing:5.225568px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws20{word-spacing:-2.491680px;}
.ws7{word-spacing:-1.305696px;}
.ws39{word-spacing:-0.312000px;}
.ws4d{word-spacing:-0.258000px;}
.ws27{word-spacing:-0.244800px;}
.ws2a{word-spacing:-0.196800px;}
.ws1e{word-spacing:-0.172608px;}
.ws4a{word-spacing:-0.168000px;}
.ws4e{word-spacing:-0.155904px;}
.wsa{word-spacing:-0.153120px;}
.ws30{word-spacing:-0.147552px;}
.ws1a{word-spacing:-0.144768px;}
.wsc{word-spacing:-0.141984px;}
.ws6{word-spacing:-0.139200px;}
.ws3c{word-spacing:-0.136416px;}
.ws4{word-spacing:-0.133632px;}
.ws2d{word-spacing:-0.130848px;}
.ws12{word-spacing:-0.122496px;}
.ws57{word-spacing:-0.116929px;}
.ws5{word-spacing:-0.114144px;}
.wsb{word-spacing:-0.108576px;}
.ws59{word-spacing:-0.105806px;}
.wse{word-spacing:-0.105792px;}
.ws5a{word-spacing:-0.103022px;}
.ws8{word-spacing:-0.103008px;}
.ws52{word-spacing:-0.102000px;}
.wsf{word-spacing:-0.100224px;}
.ws16{word-spacing:-0.097440px;}
.ws11{word-spacing:-0.094656px;}
.ws10{word-spacing:-0.093000px;}
.ws1f{word-spacing:-0.091872px;}
.ws19{word-spacing:-0.087648px;}
.ws2e{word-spacing:-0.087000px;}
.ws15{word-spacing:-0.086400px;}
.ws3b{word-spacing:-0.086304px;}
.ws18{word-spacing:-0.079680px;}
.ws13{word-spacing:-0.079200px;}
.ws3a{word-spacing:-0.077952px;}
.ws9{word-spacing:-0.069600px;}
.ws1{word-spacing:-0.063000px;}
.ws2b{word-spacing:-0.043824px;}
.ws2c{word-spacing:-0.030000px;}
.ws4c{word-spacing:-0.021000px;}
.ws5f{word-spacing:-0.015002px;}
.ws32{word-spacing:-0.015000px;}
.ws14{word-spacing:-0.009000px;}
.ws0{word-spacing:0.000000px;}
.ws58{word-spacing:0.009001px;}
.ws53{word-spacing:0.033000px;}
.ws24{word-spacing:0.033600px;}
.ws26{word-spacing:0.043200px;}
.ws29{word-spacing:0.050400px;}
.ws28{word-spacing:0.055200px;}
.ws17{word-spacing:0.072000px;}
.ws25{word-spacing:0.074400px;}
.ws54{word-spacing:0.075601px;}
.ws1c{word-spacing:0.080736px;}
.ws3f{word-spacing:0.087000px;}
.ws21{word-spacing:0.094656px;}
.ws5b{word-spacing:0.094669px;}
.ws3d{word-spacing:0.103008px;}
.wsd{word-spacing:0.114144px;}
.ws47{word-spacing:0.125280px;}
.ws5c{word-spacing:0.125297px;}
.ws5e{word-spacing:0.130866px;}
.ws22{word-spacing:0.133632px;}
.ws23{word-spacing:0.136416px;}
.ws5d{word-spacing:0.136435px;}
.ws31{word-spacing:0.138000px;}
.ws4f{word-spacing:0.139200px;}
.ws51{word-spacing:0.144000px;}
.ws34{word-spacing:0.150000px;}
.ws33{word-spacing:0.155904px;}
.ws2{word-spacing:0.156000px;}
.ws3e{word-spacing:0.159000px;}
.ws50{word-spacing:0.180000px;}
.ws4b{word-spacing:0.183000px;}
.ws3{word-spacing:0.189312px;}
.ws38{word-spacing:0.210000px;}
.ws2f{word-spacing:0.264480px;}
.ws55{word-spacing:0.278402px;}
.ws48{word-spacing:0.283968px;}
.ws35{word-spacing:5.181024px;}
.ws37{word-spacing:5.406528px;}
.ws36{word-spacing:5.412096px;}
.ws44{word-spacing:7.057440px;}
.ws45{word-spacing:7.110336px;}
.ws43{word-spacing:7.486176px;}
.ws46{word-spacing:7.839000px;}
.ws49{word-spacing:10.426080px;}
.ws1b{word-spacing:11.870976px;}
.ws1d{word-spacing:12.388800px;}
.ws56{word-spacing:15.974702px;}
.ws42{word-spacing:20.790912px;}
.ws41{word-spacing:20.999712px;}
.ws40{word-spacing:21.024768px;}
._a{margin-left:-464.118000px;}
._6{margin-left:-12.917760px;}
._5{margin-left:-11.804160px;}
._0{margin-left:-1.080000px;}
._1{width:1.188000px;}
._4{width:12.472320px;}
._2{width:15.339840px;}
._7{width:28.842240px;}
._3{width:227.460000px;}
._8{width:245.182560px;}
._b{width:267.846533px;}
._9{width:494.454240px;}
.fc1{color:rgb(0,133,199);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:21.840000px;}
.fs5{font-size:24.000000px;}
.fs9{font-size:25.920000px;}
.fs0{font-size:27.840000px;}
.fse{font-size:27.840192px;}
.fs11{font-size:27.843813px;}
.fs1{font-size:30.000000px;}
.fsa{font-size:30.000206px;}
.fs10{font-size:30.004109px;}
.fsc{font-size:36.000248px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs12{font-size:48.006574px;}
.fs3{font-size:72.000000px;}
.fsb{font-size:72.000495px;}
.fs8{font-size:111.840000px;}
.fsd{font-size:111.840769px;}
.fsf{font-size:111.855318px;}
.fs7{font-size:120.000000px;}
.y0{bottom:13.381859px;}
.y4c{bottom:29.440090px;}
.y42{bottom:31.739200px;}
.y99{bottom:36.111650px;}
.y69{bottom:40.539110px;}
.y68{bottom:40.539393px;}
.y82{bottom:41.245673px;}
.y98{bottom:46.840352px;}
.y97{bottom:46.840609px;}
.y41{bottom:48.889390px;}
.y67{bottom:53.385695px;}
.y40{bottom:57.432369px;}
.y95{bottom:57.504143px;}
.y96{bottom:57.504477px;}
.y81{bottom:58.972572px;}
.y66{bottom:64.241059px;}
.y3f{bottom:65.975348px;}
.y80{bottom:67.515910px;}
.y94{bottom:68.232845px;}
.y93{bottom:68.233281px;}
.y1{bottom:70.407419px;}
.y4a{bottom:71.435146px;}
.y47{bottom:73.169409px;}
.y3e{bottom:74.582559px;}
.y65{bottom:77.473324px;}
.y7f{bottom:79.270638px;}
.y92{bottom:79.475428px;}
.y7e{bottom:87.878055px;}
.y91{bottom:88.597470px;}
.y64{bottom:90.319626px;}
.y63{bottom:90.319908px;}
.y49{bottom:91.218886px;}
.y46{bottom:93.466730px;}
.y7d{bottom:96.421393px;}
.y2a{bottom:97.385247px;}
.y90{bottom:98.362211px;}
.y62{bottom:103.166210px;}
.y61{bottom:103.166493px;}
.y7c{bottom:104.964732px;}
.y29{bottom:108.112145px;}
.y48{bottom:111.066860px;}
.y45{bottom:113.828875px;}
.y60{bottom:116.012795px;}
.y5f{bottom:116.013077px;}
.y7b{bottom:119.095975px;}
.y18{bottom:119.160413px;}
.y28{bottom:124.170376px;}
.y5e{bottom:128.859379px;}
.y5d{bottom:128.859662px;}
.y17{bottom:132.006715px;}
.y27{bottom:134.897274px;}
.y4b{bottom:140.870936px;}
.y5c{bottom:141.705964px;}
.y16{bottom:145.945337px;}
.y15{bottom:145.945388px;}
.y5b{bottom:152.561328px;}
.y26{bottom:154.873713px;}
.y14{bottom:159.819931px;}
.y74{bottom:172.666181px;}
.y13{bottom:172.666232px;}
.y12{bottom:172.666438px;}
.y25{bottom:178.768386px;}
.y73{bottom:184.484987px;}
.y9a{bottom:184.703084px;}
.y11{bottom:186.605059px;}
.y24{bottom:188.403299px;}
.y7a{bottom:195.083523px;}
.y72{bottom:196.239715px;}
.y71{bottom:196.239767px;}
.y10{bottom:199.451361px;}
.yf{bottom:199.451567px;}
.y23{bottom:200.864486px;}
.y88{bottom:204.270236px;}
.y79{bottom:205.296557px;}
.y8f{bottom:207.765862px;}
.y6f{bottom:208.058470px;}
.y70{bottom:208.058573px;}
.ye{bottom:213.390188px;}
.y87{bottom:218.144643px;}
.y6d{bottom:219.813095px;}
.y6e{bottom:219.813198px;}
.yc{bottom:226.236259px;}
.yd{bottom:226.236490px;}
.y3d{bottom:228.035140px;}
.y6c{bottom:231.567823px;}
.y3c{bottom:236.578479px;}
.yb{bottom:240.110801px;}
.ya{bottom:240.111007px;}
.y6b{bottom:243.386680px;}
.y8e{bottom:247.499778px;}
.y38{bottom:248.333206px;}
.y6a{bottom:253.728181px;}
.y9{bottom:254.049628px;}
.y8d{bottom:257.134757px;}
.y37{bottom:257.389920px;}
.y3b{bottom:260.216092px;}
.y8c{bottom:264.649907px;}
.y7{bottom:266.895853px;}
.y8{bottom:266.895930px;}
.y3a{bottom:268.759430px;}
.y36{bottom:269.336884px;}
.y84{bottom:272.293369px;}
.y5a{bottom:273.319222px;}
.y35{bottom:278.072459px;}
.y34{bottom:278.073050px;}
.y39{bottom:278.394343px;}
.y5{bottom:280.834243px;}
.y6{bottom:280.834474px;}
.y83{bottom:281.414507px;}
.y59{bottom:281.926434px;}
.y33{bottom:290.212995px;}
.y58{bottom:292.781798px;}
.y4{bottom:294.708786px;}
.y32{bottom:298.755588px;}
.y31{bottom:299.847908px;}
.y3{bottom:305.628383px;}
.y75{bottom:308.133467px;}
.y30{bottom:308.390501px;}
.y57{bottom:312.051675px;}
.y2{bottom:315.777184px;}
.y2f{bottom:320.209307px;}
.y56{bottom:322.907039px;}
.y2e{bottom:329.844220px;}
.y2d{bottom:330.871716px;}
.y55{bottom:331.835415px;}
.y78{bottom:337.423679px;}
.y2c{bottom:339.479133px;}
.y1f{bottom:339.993279px;}
.y54{bottom:342.755012px;}
.y77{bottom:346.480521px;}
.y2b{bottom:351.426456px;}
.y52{bottom:351.618975px;}
.y53{bottom:351.619155px;}
.y1e{bottom:352.839581px;}
.y1d{bottom:352.839863px;}
.y76{bottom:355.601596px;}
.y51{bottom:361.253888px;}
.y22{bottom:362.474519px;}
.y1c{bottom:365.686165px;}
.y1b{bottom:365.686448px;}
.y50{bottom:369.861305px;}
.y21{bottom:371.017498px;}
.y8b{bottom:378.342808px;}
.y1a{bottom:378.532750px;}
.y4f{bottom:380.716669px;}
.y20{bottom:383.542918px;}
.y8a{bottom:385.857958px;}
.y19{bottom:389.452347px;}
.y86{bottom:401.145498px;}
.y4e{bottom:404.611316px;}
.y89{bottom:404.614100px;}
.y44{bottom:411.677041px;}
.y4d{bottom:415.017050px;}
.y85{bottom:415.019905px;}
.y43{bottom:423.431563px;}
.he{height:0.000000px;}
.h9{height:20.241094px;}
.h7{height:21.714844px;}
.h3{height:21.811523px;}
.hf{height:21.811674px;}
.h15{height:21.814511px;}
.h2{height:25.189219px;}
.h13{height:25.189392px;}
.h16{height:25.192669px;}
.h11{height:26.174008px;}
.h6{height:28.965703px;}
.ha{height:34.898438px;}
.h8{height:36.046641px;}
.h4{height:37.289062px;}
.h17{height:37.294170px;}
.h5{height:52.347656px;}
.h10{height:52.348016px;}
.hd{height:81.313359px;}
.h12{height:81.313919px;}
.h14{height:81.324497px;}
.hb{height:108.574219px;}
.h1{height:388.073908px;}
.hc{height:397.173572px;}
.h0{height:449.630459px;}
.w1{width:909.431131px;}
.w2{width:915.854423px;}
.w0{width:956.000000px;}
.x0{left:20.875700px;}
.x1{left:27.620157px;}
.x26{left:28.712116px;}
.x4{left:30.446405px;}
.x22{left:34.300381px;}
.x6{left:39.567301px;}
.x23{left:42.072564px;}
.x1d{left:52.157133px;}
.x3{left:54.726450px;}
.x5{left:66.994938px;}
.x2{left:83.053169px;}
.x1e{left:109.324434px;}
.x1f{left:117.482016px;}
.x29{left:124.227327px;}
.x21{left:131.741725px;}
.x25{left:141.697828px;}
.x2a{left:142.855003px;}
.x20{left:144.331377px;}
.x24{left:210.105890px;}
.x28{left:218.006540px;}
.x27{left:227.063382px;}
.x2c{left:345.125868px;}
.x2d{left:347.245569px;}
.x7{left:348.399373px;}
.x30{left:351.255435px;}
.x8{left:352.702979px;}
.xc{left:354.051870px;}
.x2e{left:356.367170px;}
.x9{left:361.823771px;}
.x2b{left:372.103881px;}
.x2f{left:384.145483px;}
.xa{left:444.427258px;}
.xb{left:453.483972px;}
.xd{left:658.515924px;}
.x10{left:661.599104px;}
.xf{left:665.388847px;}
.x16{left:667.572766px;}
.x12{left:669.050123px;}
.x17{left:676.694149px;}
.x1b{left:677.785801px;}
.xe{left:679.841254px;}
.x11{left:691.660112px;}
.x14{left:702.194311px;}
.x15{left:703.928600px;}
.x1c{left:705.213259px;}
.x13{left:717.802912px;}
.x1a{left:766.427234px;}
.x19{left:821.667548px;}
.x18{left:864.960538px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls62{letter-spacing:-0.485500pt;}
.ls60{letter-spacing:-0.419611pt;}
.ls3f{letter-spacing:-0.269021pt;}
.ls50{letter-spacing:-0.224184pt;}
.lsf{letter-spacing:-0.209238pt;}
.ls40{letter-spacing:-0.179347pt;}
.ls1a{letter-spacing:-0.168138pt;}
.ls55{letter-spacing:-0.156929pt;}
.ls24{letter-spacing:-0.149456pt;}
.ls51{letter-spacing:-0.145720pt;}
.ls56{letter-spacing:-0.141983pt;}
.ls49{letter-spacing:-0.124826pt;}
.ls53{letter-spacing:-0.123301pt;}
.ls33{letter-spacing:-0.121358pt;}
.ls44{letter-spacing:-0.115828pt;}
.ls14{letter-spacing:-0.114424pt;}
.ls2{letter-spacing:-0.112092pt;}
.ls38{letter-spacing:-0.108356pt;}
.ls3c{letter-spacing:-0.104619pt;}
.ls13{letter-spacing:-0.100883pt;}
.ls39{letter-spacing:-0.100554pt;}
.ls57{letter-spacing:-0.097146pt;}
.ls3a{letter-spacing:-0.089674pt;}
.ls4a{letter-spacing:-0.085937pt;}
.ls37{letter-spacing:-0.083217pt;}
.ls59{letter-spacing:-0.041101pt;}
.ls35{letter-spacing:-0.035869pt;}
.ls1f{letter-spacing:-0.033628pt;}
.ls28{letter-spacing:-0.026902pt;}
.ls45{letter-spacing:-0.026155pt;}
.ls18{letter-spacing:-0.008967pt;}
.ls4f{letter-spacing:-0.007473pt;}
.ls5{letter-spacing:-0.006935pt;}
.ls21{letter-spacing:-0.003467pt;}
.ls2b{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.002989pt;}
.ls5a{letter-spacing:0.004484pt;}
.ls29{letter-spacing:0.011956pt;}
.ls48{letter-spacing:0.014946pt;}
.lsa{letter-spacing:0.017337pt;}
.ls30{letter-spacing:0.019848pt;}
.ls27{letter-spacing:0.023913pt;}
.ls42{letter-spacing:0.027739pt;}
.ls34{letter-spacing:0.029891pt;}
.ls61{letter-spacing:0.029895pt;}
.ls5b{letter-spacing:0.035870pt;}
.ls1e{letter-spacing:0.038141pt;}
.ls58{letter-spacing:0.041101pt;}
.ls47{letter-spacing:0.041609pt;}
.ls23{letter-spacing:0.045076pt;}
.ls15{letter-spacing:0.048543pt;}
.ls1b{letter-spacing:0.052011pt;}
.ls12{letter-spacing:0.055478pt;}
.lsd{letter-spacing:0.058945pt;}
.ls5f{letter-spacing:0.058954pt;}
.ls9{letter-spacing:0.062413pt;}
.ls5d{letter-spacing:0.062421pt;}
.ls1c{letter-spacing:0.064505pt;}
.ls2f{letter-spacing:0.065761pt;}
.lsc{letter-spacing:0.065880pt;}
.ls5e{letter-spacing:0.065889pt;}
.ls3{letter-spacing:0.067255pt;}
.ls5c{letter-spacing:0.071001pt;}
.ls2a{letter-spacing:0.071739pt;}
.ls7{letter-spacing:0.072815pt;}
.ls1d{letter-spacing:0.074429pt;}
.ls4b{letter-spacing:0.076282pt;}
.ls64{letter-spacing:0.076293pt;}
.ls46{letter-spacing:0.079750pt;}
.ls10{letter-spacing:0.083217pt;}
.ls11{letter-spacing:0.086685pt;}
.ls26{letter-spacing:0.090152pt;}
.ls19{letter-spacing:0.093410pt;}
.ls16{letter-spacing:0.093619pt;}
.ls31{letter-spacing:0.094277pt;}
.ls6{letter-spacing:0.097087pt;}
.ls4e{letter-spacing:0.097146pt;}
.ls43{letter-spacing:0.100554pt;}
.ls3b{letter-spacing:0.100883pt;}
.ls66{letter-spacing:0.100897pt;}
.ls8{letter-spacing:0.104021pt;}
.ls54{letter-spacing:0.104619pt;}
.lse{letter-spacing:0.107489pt;}
.ls52{letter-spacing:0.108356pt;}
.ls20{letter-spacing:0.110956pt;}
.ls25{letter-spacing:0.114424pt;}
.ls4d{letter-spacing:0.117891pt;}
.ls63{letter-spacing:0.117907pt;}
.ls36{letter-spacing:0.119565pt;}
.lsb{letter-spacing:0.121358pt;}
.ls32{letter-spacing:0.124826pt;}
.ls22{letter-spacing:0.131760pt;}
.ls4c{letter-spacing:0.143478pt;}
.ls4{letter-spacing:0.145630pt;}
.ls17{letter-spacing:0.149097pt;}
.ls3d{letter-spacing:0.149456pt;}
.ls1{letter-spacing:0.160665pt;}
.ls41{letter-spacing:0.171874pt;}
.ls65{letter-spacing:0.180328pt;}
.ls2c{letter-spacing:0.209448pt;}
.ls2e{letter-spacing:0.214888pt;}
.ls3e{letter-spacing:6.508274pt;}
.ws20{word-spacing:-3.103306pt;}
.ws7{word-spacing:-1.626202pt;}
.ws39{word-spacing:-0.388586pt;}
.ws4d{word-spacing:-0.321331pt;}
.ws27{word-spacing:-0.304890pt;}
.ws2a{word-spacing:-0.245108pt;}
.ws1e{word-spacing:-0.214978pt;}
.ws4a{word-spacing:-0.209238pt;}
.ws4e{word-spacing:-0.194173pt;}
.wsa{word-spacing:-0.190706pt;}
.ws30{word-spacing:-0.183771pt;}
.ws1a{word-spacing:-0.180304pt;}
.wsc{word-spacing:-0.176836pt;}
.ws6{word-spacing:-0.173369pt;}
.ws3c{word-spacing:-0.169902pt;}
.ws4{word-spacing:-0.166434pt;}
.ws2d{word-spacing:-0.162967pt;}
.ws12{word-spacing:-0.152565pt;}
.ws57{word-spacing:-0.145631pt;}
.ws5{word-spacing:-0.142163pt;}
.wsb{word-spacing:-0.135228pt;}
.ws59{word-spacing:-0.131779pt;}
.wse{word-spacing:-0.131760pt;}
.ws5a{word-spacing:-0.128311pt;}
.ws8{word-spacing:-0.128293pt;}
.ws52{word-spacing:-0.127038pt;}
.wsf{word-spacing:-0.124826pt;}
.ws16{word-spacing:-0.121358pt;}
.ws11{word-spacing:-0.117891pt;}
.ws10{word-spacing:-0.115828pt;}
.ws1f{word-spacing:-0.114424pt;}
.ws19{word-spacing:-0.109163pt;}
.ws2e{word-spacing:-0.108356pt;}
.ws15{word-spacing:-0.107608pt;}
.ws3b{word-spacing:-0.107489pt;}
.ws18{word-spacing:-0.099239pt;}
.ws13{word-spacing:-0.098641pt;}
.ws3a{word-spacing:-0.097087pt;}
.ws9{word-spacing:-0.086685pt;}
.ws1{word-spacing:-0.078464pt;}
.ws2b{word-spacing:-0.054581pt;}
.ws2c{word-spacing:-0.037364pt;}
.ws4c{word-spacing:-0.026155pt;}
.ws5f{word-spacing:-0.018685pt;}
.ws32{word-spacing:-0.018682pt;}
.ws14{word-spacing:-0.011209pt;}
.ws0{word-spacing:0.000000pt;}
.ws58{word-spacing:0.011211pt;}
.ws53{word-spacing:0.041101pt;}
.ws24{word-spacing:0.041848pt;}
.ws26{word-spacing:0.053804pt;}
.ws29{word-spacing:0.062772pt;}
.ws28{word-spacing:0.068750pt;}
.ws17{word-spacing:0.089674pt;}
.ws25{word-spacing:0.092663pt;}
.ws54{word-spacing:0.094158pt;}
.ws1c{word-spacing:0.100554pt;}
.ws3f{word-spacing:0.108356pt;}
.ws21{word-spacing:0.117891pt;}
.ws5b{word-spacing:0.117907pt;}
.ws3d{word-spacing:0.128293pt;}
.wsd{word-spacing:0.142163pt;}
.ws47{word-spacing:0.156032pt;}
.ws5c{word-spacing:0.156054pt;}
.ws5e{word-spacing:0.162989pt;}
.ws22{word-spacing:0.166434pt;}
.ws23{word-spacing:0.169902pt;}
.ws5d{word-spacing:0.169925pt;}
.ws31{word-spacing:0.171874pt;}
.ws4f{word-spacing:0.173369pt;}
.ws51{word-spacing:0.179347pt;}
.ws34{word-spacing:0.186820pt;}
.ws33{word-spacing:0.194173pt;}
.ws2{word-spacing:0.194293pt;}
.ws3e{word-spacing:0.198029pt;}
.ws50{word-spacing:0.224184pt;}
.ws4b{word-spacing:0.227921pt;}
.ws3{word-spacing:0.235782pt;}
.ws38{word-spacing:0.261548pt;}
.ws2f{word-spacing:0.329401pt;}
.ws55{word-spacing:0.346740pt;}
.ws48{word-spacing:0.353673pt;}
.ws35{word-spacing:6.452796pt;}
.ws37{word-spacing:6.733653pt;}
.ws36{word-spacing:6.740588pt;}
.ws44{word-spacing:8.789810pt;}
.ws45{word-spacing:8.855690pt;}
.ws43{word-spacing:9.323787pt;}
.ws46{word-spacing:9.763218pt;}
.ws49{word-spacing:12.985341pt;}
.ws1b{word-spacing:14.784912pt;}
.ws1d{word-spacing:15.429844pt;}
.ws56{word-spacing:19.895968pt;}
.ws42{word-spacing:25.894399pt;}
.ws41{word-spacing:26.154453pt;}
.ws40{word-spacing:26.185659pt;}
._a{margin-left:-578.043757pt;}
._6{margin-left:-16.088647pt;}
._5{margin-left:-14.701694pt;}
._0{margin-left:-1.345105pt;}
._1{width:1.479615pt;}
._4{width:15.533866pt;}
._2{width:19.105268pt;}
._7{width:35.922065pt;}
._3{width:283.293975pt;}
._8{width:305.366843pt;}
._b{width:333.594079pt;}
._9{width:615.826550pt;}
.fs6{font-size:27.201004pt;}
.fs5{font-size:29.891213pt;}
.fs9{font-size:32.282510pt;}
.fs0{font-size:34.673808pt;}
.fse{font-size:34.674046pt;}
.fs11{font-size:34.678557pt;}
.fs1{font-size:37.364017pt;}
.fsa{font-size:37.364274pt;}
.fs10{font-size:37.369134pt;}
.fsc{font-size:44.837129pt;}
.fs4{font-size:49.619414pt;}
.fs2{font-size:59.782427pt;}
.fs12{font-size:59.790615pt;}
.fs3{font-size:89.673640pt;}
.fsb{font-size:89.674257pt;}
.fs8{font-size:139.293054pt;}
.fsd{font-size:139.294013pt;}
.fsf{font-size:139.312133pt;}
.fs7{font-size:149.456067pt;}
.y0{bottom:16.666667pt;}
.y4c{bottom:36.666667pt;}
.y42{bottom:39.530133pt;}
.y99{bottom:44.975877pt;}
.y69{bottom:50.490133pt;}
.y68{bottom:50.490485pt;}
.y82{bottom:51.370133pt;}
.y98{bottom:58.338123pt;}
.y97{bottom:58.338443pt;}
.y41{bottom:60.890133pt;}
.y67{bottom:66.490133pt;}
.y40{bottom:71.530133pt;}
.y95{bottom:71.619526pt;}
.y96{bottom:71.619942pt;}
.y81{bottom:73.448405pt;}
.y66{bottom:80.010133pt;}
.y3f{bottom:82.170133pt;}
.y80{bottom:84.088853pt;}
.y94{bottom:84.981772pt;}
.y93{bottom:84.982316pt;}
.y1{bottom:87.690133pt;}
.y4a{bottom:88.970133pt;}
.y47{bottom:91.130101pt;}
.y3e{bottom:92.890133pt;}
.y65{bottom:96.490485pt;}
.y7f{bottom:98.728981pt;}
.y92{bottom:98.984041pt;}
.y7e{bottom:109.449237pt;}
.y91{bottom:110.345245pt;}
.y64{bottom:112.490133pt;}
.y63{bottom:112.490485pt;}
.y49{bottom:113.610133pt;}
.y46{bottom:116.409749pt;}
.y7d{bottom:120.089685pt;}
.y2a{bottom:121.290133pt;}
.y90{bottom:122.506911pt;}
.y62{bottom:128.490133pt;}
.y61{bottom:128.490485pt;}
.y7c{bottom:130.730133pt;}
.y29{bottom:134.650133pt;}
.y48{bottom:138.330133pt;}
.y45{bottom:141.770133pt;}
.y60{bottom:144.490133pt;}
.y5f{bottom:144.490485pt;}
.y7b{bottom:148.330133pt;}
.y18{bottom:148.410389pt;}
.y28{bottom:154.650133pt;}
.y5e{bottom:160.490133pt;}
.y5d{bottom:160.490485pt;}
.y17{bottom:164.410037pt;}
.y27{bottom:168.010133pt;}
.y4b{bottom:175.450133pt;}
.y5c{bottom:176.490133pt;}
.y16{bottom:181.770133pt;}
.y15{bottom:181.770197pt;}
.y5b{bottom:190.010133pt;}
.y26{bottom:192.890133pt;}
.y14{bottom:199.050485pt;}
.y74{bottom:215.050069pt;}
.y13{bottom:215.050133pt;}
.y12{bottom:215.050389pt;}
.y25{bottom:222.650165pt;}
.y73{bottom:229.770005pt;}
.y9a{bottom:230.041637pt;}
.y11{bottom:232.410485pt;}
.y24{bottom:234.650133pt;}
.y7a{bottom:242.970133pt;}
.y72{bottom:244.410133pt;}
.y71{bottom:244.410197pt;}
.y10{bottom:248.410133pt;}
.yf{bottom:248.410389pt;}
.y23{bottom:250.170133pt;}
.y88{bottom:254.411884pt;}
.y79{bottom:255.690133pt;}
.y8f{bottom:258.765571pt;}
.y6f{bottom:259.130005pt;}
.y70{bottom:259.130133pt;}
.ye{bottom:265.770485pt;}
.y87{bottom:271.692003pt;}
.y6d{bottom:273.770005pt;}
.y6e{bottom:273.770133pt;}
.yc{bottom:281.769845pt;}
.yd{bottom:281.770133pt;}
.y3d{bottom:284.010293pt;}
.y6c{bottom:288.410133pt;}
.y3c{bottom:294.650741pt;}
.yb{bottom:299.050133pt;}
.ya{bottom:299.050389pt;}
.y6b{bottom:303.130133pt;}
.y8e{bottom:308.252862pt;}
.y38{bottom:309.290869pt;}
.y6a{bottom:316.010133pt;}
.y9{bottom:316.410485pt;}
.y8d{bottom:320.252913pt;}
.y37{bottom:320.570709pt;}
.y3b{bottom:324.090613pt;}
.y8c{bottom:329.612785pt;}
.y7{bottom:332.410037pt;}
.y8{bottom:332.410133pt;}
.y3a{bottom:334.731061pt;}
.y36{bottom:335.450261pt;}
.y84{bottom:339.132467pt;}
.y5a{bottom:340.410133pt;}
.y35{bottom:346.330133pt;}
.y34{bottom:346.330869pt;}
.y39{bottom:346.731029pt;}
.y5{bottom:349.769845pt;}
.y6{bottom:349.770133pt;}
.y83{bottom:350.492545pt;}
.y59{bottom:351.130133pt;}
.y33{bottom:361.450773pt;}
.y58{bottom:364.650133pt;}
.y4{bottom:367.050133pt;}
.y32{bottom:372.090293pt;}
.y31{bottom:373.450741pt;}
.y3{bottom:380.650133pt;}
.y75{bottom:383.770133pt;}
.y30{bottom:384.090261pt;}
.y57{bottom:388.650133pt;}
.y2{bottom:393.290133pt;}
.y2f{bottom:398.810197pt;}
.y56{bottom:402.170133pt;}
.y2e{bottom:410.810165pt;}
.y2d{bottom:412.089877pt;}
.y55{bottom:413.290133pt;}
.y78{bottom:420.250133pt;}
.y2c{bottom:422.810133pt;}
.y1f{bottom:423.450485pt;}
.y54{bottom:426.890133pt;}
.y77{bottom:431.530133pt;}
.y2b{bottom:437.690133pt;}
.y52{bottom:437.929909pt;}
.y53{bottom:437.930133pt;}
.y1e{bottom:439.450133pt;}
.y1d{bottom:439.450485pt;}
.y76{bottom:442.890133pt;}
.y51{bottom:449.929877pt;}
.y22{bottom:451.450133pt;}
.y1c{bottom:455.450133pt;}
.y1b{bottom:455.450485pt;}
.y50{bottom:460.650133pt;}
.y21{bottom:462.090133pt;}
.y8b{bottom:471.213567pt;}
.y1a{bottom:471.450133pt;}
.y4f{bottom:474.170133pt;}
.y20{bottom:477.690133pt;}
.y8a{bottom:480.573440pt;}
.y19{bottom:485.050133pt;}
.y86{bottom:499.613571pt;}
.y4e{bottom:503.930133pt;}
.y89{bottom:503.933600pt;}
.y44{bottom:512.730261pt;}
.y4d{bottom:516.890133pt;}
.y85{bottom:516.893690pt;}
.y43{bottom:527.370133pt;}
.he{height:0.000000pt;}
.h9{height:25.209619pt;}
.h7{height:27.045126pt;}
.h3{height:27.165538pt;}
.hf{height:27.165724pt;}
.h15{height:27.169258pt;}
.h2{height:31.372346pt;}
.h13{height:31.372562pt;}
.h16{height:31.376643pt;}
.h11{height:32.598869pt;}
.h6{height:36.075834pt;}
.ha{height:43.464860pt;}
.h8{height:44.894909pt;}
.h4{height:46.442305pt;}
.h17{height:46.448666pt;}
.h5{height:65.197290pt;}
.h10{height:65.197739pt;}
.hd{height:101.273124pt;}
.h12{height:101.273821pt;}
.h14{height:101.286995pt;}
.hb{height:135.225631pt;}
.h1{height:483.333333pt;}
.hc{height:494.666667pt;}
.h0{height:560.000000pt;}
.w1{width:1132.666667pt;}
.w2{width:1140.666667pt;}
.w0{width:1190.666667pt;}
.x0{left:26.000000pt;}
.x1{left:34.400000pt;}
.x26{left:35.760000pt;}
.x4{left:37.920000pt;}
.x22{left:42.720000pt;}
.x6{left:49.279776pt;}
.x23{left:52.400000pt;}
.x1d{left:64.960000pt;}
.x3{left:68.160000pt;}
.x5{left:83.440000pt;}
.x2{left:103.440000pt;}
.x1e{left:136.160000pt;}
.x1f{left:146.320000pt;}
.x29{left:154.721064pt;}
.x21{left:164.080000pt;}
.x25{left:176.480000pt;}
.x2a{left:177.921224pt;}
.x20{left:179.760000pt;}
.x24{left:261.680000pt;}
.x28{left:271.520000pt;}
.x27{left:282.800000pt;}
.x2c{left:429.842957pt;}
.x2d{left:432.482975pt;}
.x7{left:433.920000pt;}
.x30{left:437.477131pt;}
.x8{left:439.280000pt;}
.xc{left:440.960000pt;}
.x2e{left:443.843630pt;}
.x9{left:450.639648pt;}
.x2b{left:463.443188pt;}
.x2f{left:478.440608pt;}
.xa{left:553.519584pt;}
.xb{left:564.799424pt;}
.xd{left:820.160000pt;}
.x10{left:824.000000pt;}
.xf{left:828.720000pt;}
.x16{left:831.440000pt;}
.x12{left:833.280000pt;}
.x17{left:842.800384pt;}
.x1b{left:844.160000pt;}
.xe{left:846.720000pt;}
.x11{left:861.440000pt;}
.x14{left:874.560000pt;}
.x15{left:876.720000pt;}
.x1c{left:878.320000pt;}
.x13{left:894.000000pt;}
.x1a{left:954.560000pt;}
.x19{left:1023.360000pt;}
.x18{left:1077.280000pt;}
}
